center = "woodstock"
save = "Update"
km_open = "5"
surface_comment = 
new_from = "A Dusting"
new_to = "0"
base_from = "3"
base_to = "8"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "2"
km_skate = "2"
snowshoe = "Yes"
backcountry = "No"
comment = "Grooming on Mt Tom this morning!"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
Professional instruction, guided tours, rental  repair shop, retail store, locker rooms and showers, and heated trail-side log cabin.&lt;p&gt;&lt;a href=&quot;http://www.xcountryski-vermont.com/skimaps/woodstock.jpg&quot;&gt;Trail Map&lt;/a&gt; &lt;p/&gt; 	
 &lt;div class=&quot;video-wrapper&quot;&gt;
&lt;iframe width=&quot;560&quot; height=&quot;315&quot; src=&quot;https://www.youtube.com/embed/AkYYJiRLnQ4&quot; frameborder=&quot;0&quot; allow=&quot;accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture&quot; allowfullscreen&gt;&lt;/iframe&gt;&lt;/div&gt;"
timestamp = "1545842253"
surface_type = "VC:ICY"
extra_fields[] = "Recent Snow|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees|$25 adult, Child/Senior $18"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
